.profile-leadership-button , .profile-leadership-button:hover {
	text-decoration: none;
	font-size: 20px;

}

.profile-leadership-button {
	padding: 20px 50px;
	color: black !important;
}

.about-button:hover, .profile-leadership-button {
background-color: #8dc63f;
text-decoration: none;
color: white;
border:1px solid #8dc63f !important;
display: none;
}


.global_footprint_list li:hover, .global_footprint_list li:hover a, .global_footprint_selected, .global_footprint_selected a, .footer_links_selected {
color: #8dc63f !important;
}

.global_footprint_list li a {
color: white;
text-decoration: none;
}

.global_footprint_list {
margin-top:30%;
list-style-type: none;
}

#global_footprint_logo {
margin-top:50%;
position: relative;
}

#global_footprint_site_logo_Cronos {
left:5%;
}

.global_footprint_site_logo {
width: 80%;
position:absolute;
/*top:29px;*/
left:-10000px;
}

.read-more-button {
text-decoration: none;
padding: 10px 35px;
color: white;
background-color: #8dc63f;
position: absolute;
bottom: 0px;
left: 47px;
font-size: 13px;
display:none;
}

.read-more-button:hover {
text-decoration: none;
color: white;
font-weight:bold;
}

/* CSS reset es-carousel */
.es-carousel ul,.es-carousel ol,.es-carousel li,.profile_div ul,.profile_div ol,.profile_div li {
margin:0;
padding:0;
}

.rg-image {
	position: relative;
	text-align: center;
	line-height: 0px;
}

.rg-caption {
text-align: center;
}

/* Hide profile image */
.rg-image-wrapper {
display:none;
}

.bg-gradient-cronos {
background: rgba(100, 200, 0, 0.4);
position: absolute;
top:-100000px;
width:98%;
height:100%;
z-index: 100;
left: 0px;
}

.profile_team_content a {
	text-decoration: none;
	color: white;
}

.bg-gradient-cronos span{
	pointer-events: none;

}

.es-carousel li:hover .bg-gradient-cronos, .profile_div li:hover .bg-gradient-cronos, .selected .bg-gradient-cronos {
top:0px;
}

.es-carousel ul li{
position: relative;
}

.profile_div ul li {
position: relative;
padding: 30px 60px 20px 60px;
}

.es-carousel ul li .align-bottom-cronos, .profile_div ul li .align-bottom-cronos {
	right: 0;
	position: absolute;
	bottom: 0px;
	left: 0;
	font-weight: 700;
	/*background-color: #383838;*/
}

.profile_div ul {
	list-style: none;
	display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/*.profile_div li {
	float: left;
}*/

.profile_div ul li a img {
    display: block;
    border: none;
    width: 220px;
}

#mission_vision_values, #profile_bg_container {
position: relative;
}

#mission_vision_values {
	background: url('../images/brands/Our_Brands_Background_Image.jpg') center center repeat;
	transition: background 2s ease-in;
}

/*.mission_vision_values_img {
position: absolute;
top:-120px;
left:-10000px;
}*/

#img_mission {
left: 0px;
}

.profile_bg {
position: absolute;
top: -60px;
left:-10000px;
}

#profile_bg_1 {
left: 0px;
}

#profile_bg_1 img {
/*max-height:650px;*/
width:100%;
}

#scroll_more:hover {
	text-decoration: none;
	color:white;
}

#desktop_social_icon_div {
	display: block;
}

.black-color {
	color: black !important;
}

#profile_content h4 {
	padding: 0 100px;
}
